html,body{
  font-family: 'Roboto Mono', monospace;
  font-family: 'Press Start 2P', monospace;
  font-size:15px;line-height:1.5}

html{overflow-x:hidden}

h1{font-size:36px}h2{font-size:30px}h3{font-size:24px}h4{font-size:20px}h5{font-size:18px}h6{font-size:16px}.w3-serif{font-family:serif}
h1,h2,h3,h4,h5,h6{font-family: 'Press Start 2P', monospace;color:#ff9900;font-weight:400;margin:10px 0}.w3-wide{letter-spacing:4px}

.w3-tag{font-family: 'Press Start 2P', monospace;}

.w3-button{font-family: 'Press Start 2P', monospace;}
.w3-button{border:none;display:inline-block;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:#ff9900;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}

.w3-deepest-button,.w3-hover-deepest-button:hover{color:#FFFFFF!important;background-color:#ff9900!important}

.w3-margin-bottom{margin-bottom:16px!important}


.w3-deepest-purple,.w3-hover-deepest-purple:hover{color:#fff!important;background-color:#1f004d!important}




a{text-decoration:none;background-color:#ff9900;color:#FFFFFF}a:active,a:hover{outline-width:0}



.w3-dropdown-hover:first-child,.w3-dropdown-click:hover{background-color:#000000;color:#ff9900}
.w3-button:first-child{background-color:#000000;color:#ff9900}
.w3-dropdown-content{cursor:auto;color:#ff9900;background-color:#000000;display:none;position:absolute;min-width:160px;margin:0;padding:0;z-index:1}
.w3-button:hover{color:#FFFFFF!important;background-color:#ff9900!important}

/* LISTE */
.w3-border{border:1px solid #ff9900!important}
.w3-ul li{padding:8px 16px;border-bottom:1px solid #1f004d}


/* SOLD-OUT-TAG */
.w3-tag{font-family: 'Roboto Mono', monospace; background-color:#000000;color:#ff9900!important;display:inline-block;padding-left:8px;padding-right:8px;text-align:center}


/*Subnavi
.w3-button:first-child{background-color:#ff9900;color:#000}


.pp-button{border:none;display:inline-block;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:#FFFFFF;background-color:ff9900;text-align:center;cursor:pointer;white-space:nowrap}
*/


/*
FARBCODES

Orange: #ff9900
Lila: #1f004d
*/
